body {
  font-family: 'Raleway', sans-serif;
}

.navbar-brand {
  padding: 0;
}

.navbar-brand  >img {
  width: 8rem;
}

.navbar{
  background-color: rgba(255, 255, 255, 1) !important;
}

.nav-item:hover{
  background-color: #111e68;
  border-radius: 1.9em;
  margin-right: 10px;
}

.nav-item{
  margin-right: 3px;
}

.nav-item>a{
  color: #768aa3 !important;
  padding: 3px 20px 3px 20px !important;
}

.nav-item>a:hover{
  color: white !important;
  padding: 3px 20px 3px 20px !important;
}

.styled-input{
  border-radius: 0.7em;
  padding: 0 5px 0 5px;
  height: 25px;
  padding-left: 10px;
  -webkit-box-shadow: 10px 10px 19px -7px rgba(0,0,0,0.42);
  -moz-box-shadow: 10px 10px 19px -7px rgba(0,0,0,0.42);
  box-shadow: 10px 10px 19px -7px rgba(0,0,0,0.42);
}

.styled-input:focus{
  border-color: #111e68;
}

.fancy-btn{
  background-color: #111e68;
  padding: 10px 30px 10px 30px;
  text-decoration: none !important;
  color: white;
  border-radius: 2em;
  border: 3px solid #586198;
  z-index: 3000 !important;
}

.fancy-btn:hover{
  color: white;
  text-decoration: none !important;
  border: 3px solid #586198;
}

.header-cont{
  margin-bottom: 20px;
}

.pinky-text{
  color: #2b67ab;
  font-weight: 900;
}

.pinky-text-2{
  color: #768aa3;
  font-weight: 900;
}

.pinky-text-3{
  color: #768aa3;
  font-weight: bold;
}

.pinky-text-4{
  color: #768aa3;
}

.navy-container {
  color: white;
  background-color: #111e68;
  font-weight: bolder;
}

.navy-text{
  color: #111e68;
}

.quase-purple-text {
  color: #2b67ab;
  font-weight: bold;
  font-size: 1.3em;
}

.white-text {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.3em;
}

.img-bulbs {
  width: 100%;
  height: 100%;
}


.shadow-card{
  -webkit-box-shadow: 10px 10px 19px -7px rgba(0,0,0,0.42);
  -moz-box-shadow: 10px 10px 19px -7px rgba(0,0,0,0.42);
  box-shadow: 10px 10px 19px -7px rgba(0,0,0,0.42);
  width: 100%;
  height: 100%;
}

.shadow-card:hover{
  border: 1.5px solid rgb(17, 30, 104);
  width: 102%;
  height: 102%;
  -webkit-box-shadow: 10px 10px 19px -7px rgba(17,30,104,0.60);
  -moz-box-shadow: 10px 10px 19px -7px rgba(17,30,104,0.60);
  box-shadow: 10px 10px 19px -7px rgba(17,30,104,0.60);
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.card-text{
  color: #768aa3;
  font-size: 1.2em;
}

.cards-btn {
  color: #768aa3;
  text-decoration: underline;
}

.cards-btn:hover {
  cursor: pointer;
}

.center-img {
  width: 25%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}

.img-carousel {
  width: 100% !important;
}


#sticky-footer {
  flex-shrink: none;
  color: #ffffff;
}

.footer-text {
  flex-shrink: none;
  color: #ffffff;
}

.fa {
  color: #ffffff;
}

.contactanos {
  background-image: url("../images/contacto.png");
  background-size: 100% auto;
  color: white;
  padding: 30px;
  background-repeat: no-repeat;
  background-color: rgb(17, 30, 104);
}

.main-logo{
  width: 15rem;
  margin-left: -10px;
}

.modal-content{
  border-radius: 50%;
  width: 24rem;
  height: 24rem;
  border: 2px solid rgb(255, 255, 255);
  padding: 50px;
  margin: auto;
  background-color: rgb(17, 30, 104);
  color: white;
}

.logos{
  width: 9rem;
  margin: 7px 7px 7px 7px;
}

.inner-shadow{
  -webkit-box-shadow: inset 10px 10px 95px -27px rgba(0,0,0,0.15);
  -moz-box-shadow: inset 10px 10px 95px -27px rgba(0,0,0,0.15);
  box-shadow: inset 10px 10px 95px -27px rgba(0,0,0,0.15);
}

.main-imgs {
  width: 24rem;
  margin-top: -6rem !important;
  z-index: 1 !important;
}

.contact-imgs {
  width: 24rem;
  margin-top: -3rem !important;
  margin-left: -1rem !important;
  margin-bottom: 2rem !important;
  z-index: 1 !important;
}

@media screen and (max-width: 768px) {
  .contact-imgs {
    width: 24rem;
    margin-top: -3rem !important;
    margin-left: 1rem !important;
    margin-bottom: 2rem !important;
    z-index: 1 !important;
  }
}